.modaal-container {
	width: 100%;
	max-width: 876px;
}
.modaal-container iframe {
	aspect-ratio: 16 / 9;
  width: 100%;
  height: 100%;
  border: none;
}

.modaal-wrapper *,
.modaal-content {
	overflow: visible;
}

.modaal-wrapper .modaal-close {
	border: none;
	/*background: transparent;*/
	background: #282828;
	/*padding: 0;*/
	padding: 5px;
	-webkit-appearance: none;
}

.modaal-close {
	position: absolute;
	/*right: 10px;
	top: 10px;*/
	right: 0px;
	top: -40px;
	cursor: pointer;
	opacity: 1;
	width: 40px;
	height: 40px;
	background: rgba(0, 0, 0, 0);
	border-radius: 100%;
	border-radius: 0;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.modaal-close span {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}

.modaal-close:before,
.modaal-close:after {
	display: block;
	content: " ";
	position: absolute;
	/*top: 0;*/
	top: 5px;
	left: 20px;
	width: 2px;
	/*height: 40px;*/
	height: 30px;
	border-radius: 4px;
	/*background: #282828;*/
	background: #fff;
	-webkit-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}

.modaal-close:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.modaal-close:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.modaal-close:hover {
	background: #4abfcf;
}
.modaal-close:focus:before,
.modaal-close:focus:after,
.modaal-close:hover:before,
.modaal-close:hover:after {
	/*background: #e60012;*/
	background: #fff;
}

.modaal-fullscreen .modaal-close {
	background: #afb7bc;
	right: 10px;
	top: 10px;
}




[class*=modal--].modaal-wrapper .modaal-container {
    border-radius: 8px;
    box-shadow: none
}

[class*=modal--].modaal-wrapper .modaal-content-container {
    padding: 0
}

[class*=modal--].modaal-wrapper .modaal-content-container>:first-child,[class*=modal--].modaal-wrapper .modaal-content-container>[class^=list-wrap]>:first-child,[class*=modal--].modaal-wrapper .modaal-content-container>section:first-child>:first-child {
    margin-top: 0!important
}

[class*=modal--].modaal-wrapper .modaal-close {
    position: absolute;
    transition: all .25s cubic-bezier(.4,0,.2,1) 0s
}

[class*=modal--].modaal-wrapper .modaal-close:after,[class*=modal--].modaal-wrapper .modaal-close:before {
    display: none
}

[class*=modal--].modaal-wrapper .modaal-close>span {
    display: block;
    position: relative!important;
    width: 100%!important;
    height: 100%!important
}

[class*=modal--].modaal-wrapper .modaal-close>span:after,[class*=modal--].modaal-wrapper .modaal-close>span:before {
    -webkit-backface-visibility: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #ad0003;
    content: ""
}

[class*=modal--].modaal-wrapper .modaal-close>span:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

[class*=modal--].modaal-wrapper .modaal-close>span:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

[class*=modal--].modaal-wrapper .modaal-container .modaal-close {
    top: -48px;
    right: 0;
    width: 48px;
    height: 48px;
    border-radius: 0;
    background-color: #262626
}

[class*=modal--].modaal-wrapper .modaal-container .modaal-close>span {
    overflow: hidden;
    text-indent: -9999px
}

[class*=modal--].modaal-wrapper .modaal-container .modaal-close>span:after,[class*=modal--].modaal-wrapper .modaal-container .modaal-close>span:before {
    width: 30px;
    height: 2px;
    margin: -1px 0 0 -15px;
    background-color: #fff
}

.modaal-overlay {
    z-index: 1003!important;
    opacity: .7!important
}

.modal--image.modaal-wrapper .modaal-container {
    border-radius: 0
}

.product-ev-index-modal--inline.modaal-wrapper .modaal-container {
    border-radius: 0
}

@media print,screen and (min-width: 768px) {
    [class*=modal--].modaal-wrapper .modaal-container {
        padding: 60px 40px 40px
    }
	
    .modal--image.modaal-wrapper .modaal-container {
        padding: 20px
    }

    .product-ev-index-modal--inline.modaal-wrapper .modaal-container {
        padding: 20px
    }
}
